@font-face {
    font-family: Cardenio;
    src: url(fonts/Cardenio.ttf);
}

body {
	font-family: Cardenio, 'Roboto', sans-serif;
	background: rgb(255, 241, 216);
	color: rgb(90, 27, 150);
	font-size: 30px;
}

.title {
	height: 180px;
	margin-top: 32px 4px 0 4px;
}

.content {
	text-align: center;
	margin: 0 4px;
}

.section {
	line-height: 250px;
}

.section img {
	height: 250px;
	display: inline-block;
    vertical-align: middle;
}

.section p {
	line-height: 1.5;
    display: inline-block;
    vertical-align: middle;
    width: 400px;
}

.followmesection {
	margin-top: 50px;
	display: inline-block;
}

.followme {
	text-align: left;
	margin: 0;
	line-height: 60px;
}

.followme img {
	display: inline-block;
	height: 60px;
	vertical-align: middle;
	margin: -7px 14px;
}

.followme div {
	margin-left: 10px;
	line-height: 1.5;
    display: inline-block;
	vertical-align: middle;
}

.screenshot {
    box-shadow: 2px 2px 6px 0px #967310ad;
    margin: 60px auto;
    width: 100%;
    max-width: 700px;
    max-height: 350px;
    overflow: hidden;
}

.screenshot .sssnext {
	max-height: 350px;
	opacity: 0;
}

.screenshot .sssprev {
	max-height: 350px;
	opacity: 0;
}

.screenshot:hover .sssprev {
	opacity: 1;
}

.screenshot:hover .sssnext {
	opacity: 1;
}

a, a:link, a:visited, a:active {
  color: red;
}

a:active {
  color: blue;
}